﻿
/* standard elements */
html {min-height: 100%;}

* {
	margin: 0;
	padding: 0;
	padding-left: 0.0em
}


body {
	background: #194600; /* dunkelgrün */
	color: #FFF;
		}
p,code,ul {padding-bottom: 1.2em;}

/* --------------------------------------- */


/* --------------------------------------- */

/* misc */
.clearer {
	clear: both;
	font-size: 0;
}
.left {float: left;}
.right {float: right;}

/* structure */
.wrapper {
/* 	font-size: 1.3em; */
	margin: 0 auto;
	width: 760px;
	/* white-space: wrap;  */
}

/* --------------------------------------- */

/* /* sub navigation rechts*/
.sidenav {
		font-family:Georgina;src:url(Fontwoff/Georgia.woff); font-size:12.0pt;
    padding-top: 0em;
	float: left;
	width: 355px;	
	
}
/* sub navigation Überschrift rechts*/
.sidenav h2 {
	color: #9A3;
	font-size: 1.4em;
	line-height: 30px;
	margin: 0;
	
}
.sidenav ul {padding: 0.0em 0 0 0.0em;}
.sidenav li {list-style: none;}
/* sub navigation font-size: Liste */
.sidenav li a {	
	line-height: 1.5em;
	color: #777;
	font-family:Georgina;src:url(Fontwoff/Georgia.woff); font-size:13.0pt;
	text-decoration: none;
		
}

/* ------Überschriften--------------------------------- */

/* content Inhalt Links*/
.capitel {
	text-align: justify;
	float:left;
	margin: 0px 0;
	padding-top: 3.55em;
	width: 500px;	
		
}
.contenthigh {
	text-align: justify;
	float:left;
	margin:  0;
	padding-top: 0em;
	width: 500px;	
		
}
.content {
	text-align: justify;
	float:left;
	margin: 0px 0;
	padding-top: 0em;
	width: 340px;	
		
}
/* --------------------------------------- */
/* footer */
.
}